BODY {FONT-FAMILY: Arial}

a, a:visited {text-decoration: underline; color: #000000;}
a:hover, a:active {text-decoration: underline; color: #0000FF;}

A.menu {COLOR: #666666; TEXT-DECORATION: none}
A.menu:hover {COLOR: #009900; TEXT-DECORATION: none}

.maxiinput {FONT-SIZE: 13px; WIDTH: 300px; font-size: 13; color: 000000; border: #126F8D 1 solid;}
.maininput {FONT-SIZE: 11px; WIDTH: 200px; font-size: 9; color: 000000; border: #126F8D 1 solid;}
.miniinput {FONT-SIZE: 11px; WIDTH: 100px; font-size: 9; color: 000000; border: #126F8D 1 solid;}



.maxiinputop {FONT-SIZE: 13px; WIDTH: 70px; font-size: 13; color: 000000; border: #126F8D 1 solid;}
.maxiinputop2 {FONT-SIZE: 13px; WIDTH: 35px; font-size: 13; color: 000000; border: #126F8D 1 solid;}
.maxiinputops {FONT-SIZE: 13px; WIDTH: 173px; font-size: 13; color: 000000; border: #126F8D 1 solid;}
.maininputop {FONT-SIZE: 11px; WIDTH: 200px; font-size: 9; color: 000000; border: #126F8D 1 solid;}
.miniinputop {FONT-SIZE: 11px; WIDTH: 150px; font-size: 9; color: 000000; border: #126F8D 1 solid;}




.simpleok {WIDTH: 50px; height:18px; background-color: 126F8D; font-size: 10; color: 000000; font-weight: bold; border: #808080 1 solid;}
.longok {WIDTH: 130px; height:20px; background-color: 126F8D; font-size: 10; color: 000000; border: #808080 1 solid;}

.toptable {FONT-SIZE: 9px; background: #126F8D}

.small {FONT-SIZE: 11px;}

TD {FONT-SIZE: 11px}
TD.menu {FONT-SIZE: 11px; FONT-WEIGHT: bold}
TD.main {FONT-SIZE: 13px; FONT-WEIGHT: bold}

TABLE.bakfon {background: #126F8D}
TR.vip {background: #E5E5E5}
TR.row1 {background: #FFFFFF}
TR.row2 {background: #EEEEEE}

.pgbutt     {font-family: Verdana; font-size:10px; padding-top:2px;padding-bottom:2px}
.pgbutt .sel{color: #000000; border: 1px #AAAAAA solid; background: #E5E5E5 padding:0px 2px 0px 2px;}
.pgbutt a   {color: #AAAAAA; border: 1px #AAAAAA solid; width:10px; padding:0px 2px 0px 2px; background: #ffffff;}
.pgbutt a:hover   {color: #AAAAAA; border: 1px #AAAAAA solid; background: #E5E5E5}
.pgbutt a:visited {color: #AAAAAA; border: 1px #AAAAAA solid; TEXT-DECORATION: none;}

.out {
	FILTER: progid:DXImageTransform.Microsoft.Alpha(opacity=35)
}

input {
	font-family: Verdana; font-size: 11px
	}	
	
SELECT {
	font-family: Verdana; font-size: 11px
	}	
	
textarea {
	font-family: Verdana; font-size: 11px; 
        scrollbar-track-color: #ffffff;
        scrollbar-highlight-color: #ffffff;
        scrollbar-3dlight-color: #126F8D;
        scrollbar-face-color: #ffffff;
        scrollbar-arrow-color: #126F8D;
        scrollbar-shadow-color: #126F8D;
        scrollbar-darkshadow-color: #ffffff
	}